Subject: Ticket Assigned - Instagram winner
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 24 Dec 2019 11:04:48 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Instagram winner Hello babyshop Arabia

I am one of the winners with you in your Instagram contest.
My name is maria and my Instagram account is : @eng_momom.
I have won boon products with babyshop .
I have been waiting for my gift to arrive for more than a month now.
I keep messaging Instagram team of babyshop but they hardly reply back.
I received a call from aramex yesterday that my shipment have come but I have to pay charges . As this is a gift from babyshop , all the charges shud have been cleared by babyshop.
I have very clearly mentioned to the Instagram team that I am traveling tomm (Tuesday) and need my shipment before I travel.
Now I have been messaging the Instagram team from yesterday regarding this payment issue but they r not replying to me.
This is the aramex tracking number of the shipment 
31803069675
Please can someone help me In this matter.
Babyshop needs to email aramex to clear all the charges for the shipment and then aramex will deliver the gift to me.
Please I need help urgently in this matter as no on is replying to me on Instagram and I am
Now really frustrated in messaging them again n again.
Waiting for an urgent reply
I am attaching the screenshot of my winning message.

Regards 
Maria 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/347180